/******************************************************************
Project: Bursac Sistem
******************************************************************/

/* navigation */
nav {
	height: 84px;
	background:#9f0000 !important;
	background-color: rgba(159,0,0,0.8) !important;
}

/* mobile menu */
@media (max-width: 981px) {
	nav .menu__collapsable {
		background:#080808 !important;
		background-color: rgba(8,8,8,0.9) !important;
	}
	nav .menu__collapsable li {
		padding:20px 0 20px;
	}
	nav .menu__collapsable li:first-child {
		padding-top:0;
		margin-top: -3px;
	}
	nav .menu__collapsable li a {
		color: #fff;
		text-transform:uppercase;
		font-weight: 600;
		font-size: 20px;
		padding-left: 10px;
	}
	nav .menu__collapsable li a:hover {
		color: #f9f9f9;
	}
	nav .menu__collapsable li a:active {
		color: #999;
	}
	nav .menu__links__main .active a,
	nav .menu__links__main .active a:hover,
	nav .menu__links__main .active a:active {
		color: #ce0d0d;
	}
}

/* desktop menu */
@media (min-width: 981px) {
	nav .menu__collapsable {
		float: right;
	}
    nav .menu__links__main li {
		padding:30px 0 20px;
		margin-right: 30px;
	}
	nav .menu__links__main a {
      color: #fff;
	  font-size:16px;
	  text-transform:uppercase;
	  font-weight: 600;
	}
    nav .menu__links__main .active a,
	nav .menu__links__main .active a:hover,
	nav .menu__links__main .active a:active {
		color: #000;
	}
    
	nav .menu__links__main #menu__active__marker {
		display: none;
	}
}

/* content */
#logo {
	background: #fff;
	padding: 10px 10px 5px;
	display: inline-block;
}
#logo img {
	width: auto;
	height: 64px;
}

section .column {
	margin-top: 140px;
}

.nav-wrapp, nav, section .column {
	width: 1280px !important;
}

/* homepage */
section#naslovna {
	background:url(../img/layout/home-bg.jpg) center no-repeat fixed #080808;
	background-size:cover;
}

section#naslovna .column {
	margin-top: 200px;
}

#back-to {
	height: 20px;
	background:#9f0000;
	background-color: rgba(159,0,0,0.6);
	position: absolute;
	width: 100%;
	z-index: 7;
	bottom: 0;
}
#back-to span {
	width: 100px;
	height: 50px;
	background:#9f0000;
	background-color: rgba(159,0,0,0.6);
	margin: -50px auto 0;
	border-radius: 50px 50px 0 0;
	-webkit-border-radius: 50px 50px 0 0;
	-moz-border-radius: 50px 50px 0 0;
	display: block;
	text-align: center;
}
#back-to span img {
	width: 40px;
	height: auto;
	margin-top: 28px;
	-webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-15px); }
  60% {
    -webkit-transform: translateY(-5px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-15px); }
  60% {
    -moz-transform: translateY(-5px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); }
  60% {
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px); } }

section#naslovna ul {
	margin: 100px 0 30px;
}
section#naslovna ul li {
	width: 638px;
	padding-right: 30px;
	display: inline-block;
	vertical-align: top;
}
section#naslovna ul li:last-child {
	padding-right: 0 !important;
}
section#naslovna ul li div {
	padding: 20px;
	background:#050505;
	background-color: rgba(5,5,5,0.5);
}
section#naslovna ul li div p a {
	font-weight: bold;
}

.logos {
	padding: 15px 20px 10px;
	background:#fff;
	background-color: rgba(255,255,255,0.9);
}
.logos img {
	width: 100%;
	height: auto;
}

/* filteri i ulja */
section#filteri {
	background: url(../img/layout/filteri-bg.jpg) center bottom no-repeat #fff;
	background-size: 100% auto;
}
section#ulja {
	background: url(../img/layout/oil-bg.jpg) center bottom no-repeat #fff;
	background-size: 100% auto;
}
section#filteri h2, section#ulja h2, section#kontakt h2 { 
    font-size: 50px;
    text-align: center;
}
section#filteri p, section#ulja p { 
    text-align: center;
    color: #080808;
    font-size: 16px;
}
section#filteri .logos, section#ulja .logos {
    width: 90%;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
}
section#ulja .logos {
    width: 40%;
}

/* kontakt */
section#kontakt h2 { 
    color: #fff;
}
#map-canvas {
    width: 100%;
}
#map-canvas iframe {
    width: 100%;
    height: 375px;
}
section#kontakt ul {
    margin-top: 30px;
}
section#kontakt ul li {
    display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	width: 33.33%;
}
section#kontakt ul li p {
    font-size: 16px;
	text-align: center;
}
section#kontakt ul li strong {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-right: 5px;
}

/* responsive */
@media (max-width: 1441px) {
	.nav-wrapp, section .column {
		width: 1180px !important;
	}
	nav {
		width: 100% !important;
	}
	section#naslovna ul li {
		width: 588px;
	}
}
@media (max-width: 1281px) {
	.nav-wrapp, section .column {
		width: 1024px !important;
	}
	section#naslovna ul li {
		width: 510px;
	}
	section#filteri .logos {
		width: 100%;
	}
}
@media (max-width: 1181px) {
	.nav-wrapp, section .column {
		width: 960px !important;
	}
	section#naslovna ul li {
		width: 478px;
	}
}
@media (max-width: 1025px) {
	.nav-wrapp, section .column {
		width: 900px !important;
	}
	section#naslovna ul li {
		width: 448px;
	}
	h1 { 
		font-size: 56px;
		line-height: 0.8;
	}
	h1 span { 
		font-size: 26px;
	}
	#map-canvas iframe {
		width: 100%;
		height: 325px;
	}
}
@media (max-width: 980px) {
	.nav-wrapp, section .column {
		width: 90% !important;
	}
	.nav-wrapp-b {
		margin-top: 20px;
	}
	nav {
		height: 65px;
	}
	#logo img {
		height: 45px;
	}
	section#naslovna ul li {
		width: 100%;
		margin-bottom: 20px;
		padding-right: 0;
	}
	section#naslovna ul li:last-child {
		margin-bottom: 0;
	}
	section#naslovna .column {
		margin-top: 170px;
	}
	section#naslovna ul {
		margin: 90px 0 20px;
	}
}
@media (max-width: 900px) {
	h1 { 
		font-size: 52px;
		line-height: 0.8;
	}
	h1 span { 
		font-size: 24px;
	}
}
@media (max-width: 800px) {
	h1 { 
		font-size: 48px;
	}
	h1 span { 
		font-size: 22px;
	}
	section#kontakt ul li p {
		font-size: 14px;
	}
	section#kontakt ul li strong {
		font-size: 12px;
	}
}
@media (max-width: 769px) {
	h1 { 
		font-size: 46px;
	}
	section#ulja .logos {
		width: 54%;
	}
    #back-to {
        display: none !important;
    }
    #map-canvas-full {
        display: block;
    }
}
@media (max-width: 681px) {
    h1 { 
		font-size: 37px;
	}
    h1 span { 
		font-size: 18px;
	}
    section#kontakt ul li {
        margin-right: 0;
        width: 100%;
        display: block;
        margin-bottom: 15px;
    }
    section .map {
        position: static;
    }
}
@media (max-height: 801px) {
	section .column {
		margin-top: 130px;
	}
	section#naslovna .column {
		margin-top: 170px;
	}
	section#naslovna ul {
		margin: 60px 0 20px;
	}
}
@media (max-width: 480px) {
    section .column {
        margin-top: 80px;
    }
    section#naslovna .column {
        margin-top: 110px;
    }
    h1 { 
		font-size: 28px;
	}
    h1 span { 
		font-size: 14px;
	}
    section#naslovna ul {
        margin: 20px 0 20px;
    }
    section#naslovna ul li div {
        padding: 10px 20px;
    }
    section#naslovna ul li div h2 {
        font-size: 22px;
    }
    section#naslovna ul li div p {
        line-height: 1.6;
        padding-top: 5px;
    }
    .logos {
        margin-bottom: 40px;
    }
    section#filteri h2, section#ulja h2, section#kontakt h2 {
        font-size: 32px;
    }
    section#filteri p, section#ulja p {
        font-size: 14px;
        line-height: 1.4;
    }
    section#kontakt ul {
        margin-top: 10px;
    }
}
@media (max-width: 361px) {
    h1 { 
		font-size: 32px;
        line-height: 1.2;
        margin-bottom: 90px;
	}
    h1 span { 
		font-size: 14px;
        line-height: 1.7;
        float: left;
	}
    h1 span br { 
		display: none;
	}
    section#naslovna ul li div p {
        line-height: 1.5;
        font-size: 14px;
    }
    section .map {
        margin-top: 40px;
    }
}